linux-tools-generic-lts-trusty 3.13.0.185.170 (armhf binary) in ubuntu precise

 This metapackage will always depend on the latest generic 14.04 LTS kernel tools
 available.

Details

Package version:
3.13.0.185.170
Source:
linux-meta-lts-trusty 3.13.0.185.170 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships

Provides: